body
{
   overflow: auto;
}

@media all and (max-width: 900px) 
{
#header 
{
max-height: 300px;
 }
 #intro 
{
margin: 30px 0 0 0;
 width: 93%;
 }
 #intro .content 
{
width: 99%;
 font-size: 15px;
 line-height: 18px;
 }
 #topnav .container ul, #navigation ul 
{
display: none;
 }
 #nzmap 
{
display: none;
 }
 .mobile-nav 
{
display: block;
 }
 /*hamburger button */
 .menu-btn 
{
position: absolute;
 display: inline-block;
 right: 15px;
 top: 10px;
 cursor: pointer;
 transition: all 0.5s ease;
 }
 .menu-btn div 
{
line-height: 1.2;
 font-size: 18px;
 font-weight: 200;
 vertical-align: middle;
 z-index: 99;
 }
 .menu-btn p 
{
display: block;
 width: 19px;
 height: 3px;
 margin: 4px 4px;
 background: #fff;
 z-index: 99;
 }
 /* mobile nav items */
 .responsive-menu 
{
margin: 38px 0 0 0;
 width: 50%;
 float: right;
 }
 .responsive-menu ul 
{
margin: 0;
 padding: 0;
 }
 .responsive-menu ul li 
{
text-align: center;
 width: 100%;
 list-style-type: none;
 }
 .responsive-menu ul li a 
{
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
 display: block;
 border-top: 1px solid #fff;
 margin: 0;
 padding: 8px;
 background: #16385c;
 font-size: 14px;
 color: #fff;
 text-decoration: none;
 transition: all 0.5s ease;
 }
 .responsive-menu ul li a:hover 
{
color: #ff0000;
 }
 #content ._EmailForm ._LayoutCell1, #content ._EmailForm ._LayoutCell2 
{
width: 100%;
 }
 #content ._EmailForm ._LayoutCell2 input 
{
width: 98% !important;
 }
 }
 @media all and (max-width: 600px) 
{
.responsive-menu 
{
margin: 38px 0 0 0;
 width: 100%;
 }
 #header 
{
max-height: 150px;
 margin-bottom: 20px;
 }
 #logo img 
{
width: 100%;
 }
 #intro 
{
display: none;
 }
 #aside, #bside 
{
width: 90%!important;
 padding: 0 5%;
 margin: 0;
 }
 .left, .right, #footer .left, #footer .right 
{
width: 100%;
 }
 #content .box-light-blue img, #content .box-dark-blue img, #content .box-products img 
{
width: 40%;
 }
 #footer li 
{
display: block;
 border: 0;
 padding: 0;
 }
 #footer li.first 
{
margin-top: 15px;
 }
 }
 @media all and (max-width: 400px) 
{
#logo img 
{
width: 100%;
 }
 #header 
{
background-size: 190%;
 background-position: top center;
 }
 .box-featured-product h2 
{
display: none;
 }
 }